### Hierarchy

- NonEmptyCellProps

## Index

### Properties

- errors
- propName
- rootSchema
- rowPath
- schema

## Properties

### Optional errors

errors: any[]

- Defined in complex/MaterialTableControl.tsx:139

### Optional propName

propName: string

- Defined in complex/MaterialTableControl.tsx:136

### rootSchema

rootSchema: JsonSchema

- Defined in complex/MaterialTableControl.tsx:138

### rowPath

rowPath: string

- Defined in complex/MaterialTableControl.tsx:135

### schema

schema: JsonSchema

- Defined in complex/MaterialTableControl.tsx:137

Generated using TypeDoc